using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;
using BuzuevaDemo.Classes;
using BuzuevaDemo.Pages;

namespace BuzuevaDemo
{
    /// <summary>
    /// Логика взаимодействия для CreateChange.xaml
    /// </summary>
    public partial class CreateChange : Window
    {
        public CreateChange(Agent idagent, int a)
        {
            InitializeComponent();
            if (a == 0)
            {
                PageChange.Navigate(new ChangeData());
                ChangePage.swithpages = PageChange;
            }
            if (a == 1)
            {
                PageChange.Navigate(new ChangeData());
                ChangePage.swithpages = PageChange;
            }
        }
    }
}
